{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/967dc0d1-deeb-4beb-a389-cfb602c2c620"]
        }
    ],
    "uuid": "087b5196-a127-4c56-b3a5-6807cca1066d"
}